Bungee - Spigot AAC - AntiFly (AdvancedAntiCheat addiation) (AAC FLY FIX!) BETA

Actually many flys go on AAC 3.0.5, 3.0.4, 3.0.3, 3.0.2, 3.0.1, this plugin will fix it.

  1. naahdran submitted a new resource:

    AAC - AntiFly - Currently is going much flys on AAC 3.0.5, 3.0.4, 3.0.3, 3.0.2, 3.0.1, this plugin will fix it.

    Read more about this resource...
     
  2. Nice try dosent owrk
     
  3. Well its fixed for a long time now. Better update AAC instead of using this plugin.